ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Andres Rangel (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-4757) ambari-agent fails to install in box where python-jinja2 rpm is already deployed
Date Sat, 03 May 2014 00:11:14 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-4757?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13988460#comment-13988460
] 

Andres Rangel commented on AMBARI-4757:
---------------------------------------

This patch correctly fixes when jinja2 templates are already installed.

> ambari-agent fails to install in box where python-jinja2 rpm is already deployed
> --------------------------------------------------------------------------------
>
>                 Key: AMBARI-4757
>                 URL: https://issues.apache.org/jira/browse/AMBARI-4757
>             Project: Ambari
>          Issue Type: Bug
>          Components: agent
>    Affects Versions: 1.4.4
>         Environment: Centos 6.5
>            Reporter: Andres Rangel
>            Priority: Minor
>         Attachments: ambari_agent_pom_AMBARI_4757.patch
>
>
> ambari-agent rpm fails to install due to conflicting with an already python-jinja2 rpm
installed
> jinja2 has its own rpm that correctly install the jinja2 libraries. 
> The ambari-agent should depend on this rpm instead of installing it itself.



--
This message was sent by Atlassian JIRA
(v6.2#6252)

Mime
View raw message